Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:54:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi 
Good morning 
I press by mistake that I will collect , but I want you to deliver it for me
 
Regards

Sent from my iPhone

> On 7 Nov 2021, at 9:09 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 9511495081 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Mariam Alsuwaidi, thanks for shopping with us. 
> For your reference, your order number is 9511495081.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Pickup from:
> 
> 	
> Max, Sharjah City Centre
> Address :
> Sharjah City Centre, Sharjah, United Arab Emirates 
> Phone Number: +971 6 5377367
> Working hours :
> Sunday to Saturday (12:00 PM to 9:00 PM)
> Get Directions
> Payment Method: 
> 
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Solid Denim Jeggings with 4-Pockets
> Color: White
> Size: 16
> Quantity: 1
> AED 40
>  
> MAX
> Full Length Skinny Fit Mid-Rise Jeggings with Elasticated Waistband
> Color: Blue
> Size: 16
> Quantity: 1
> AED 39
>  
> MAX
> Full Length High-Rise Skinny Jeggings with Elasticised Waistband
> Color: Black
> Size: 16
> Quantity: 1
> AED 40
>  
> MAX
> Textured Jacket with Pockets and Zip Closure
> Color: Beige
> Size: XL
> Quantity: 1
> AED 130
>  
> MAX
> Solid Sweatshirt with Hood and Kangaroo Pocket
> Color: Black
> Size: L
> Quantity: 1
> AED 45
>  
> MAX
> Solid Sweatshirt with Hood and Kangaroo Pocket
> Color: White
> Size: L
> Quantity: 1
> AED 45
> Subtotal:	AED 339
> Savings:	- AED 67.8
> Total	AED 271.2
> 
> Ready to earn Shukran rewards?
> 
> All you need to do is create a Shukran account for [email-masked] and you'll earn Shukrans as you shop.
> 
>  Your order could earn you 52 Shukrans.
> Create a Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3326135